<?xml version="1.0" encoding="UTF-8" ?>
<farconfig>
  <highlight>
    <hierarchicalconfig>
      <key name="Highlight">
        <key name="Group0">
          <value name="ContinueProcessing" type="qword" value="0000000000000000" />
          <value name="CursorColor" type="color" background="FF00000B" foreground="FF000003" flags="bg4bit|fg4bit" />
          <value name="DateAfter" type="hex" value="00,00,00,00,00,00,00,00" />
          <value name="DateBefore" type="hex" value="00,00,00,00,00,00,00,00" />
          <value name="DateRelative" type="qword" value="0000000000000000" />
          <value name="DateType" type="qword" value="0000000000000000" />
          <value name="ExcludeAttributes" type="qword" value="0000000000000000" />
          <value name="IgnoreMask" type="qword" value="0000000000000000" />
          <value name="IncludeAttributes" type="qword" value="0000000000000002" />
          <value name="MarkChar" type="qword" value="0000000000000000" />
          <value name="MarkCharCursorColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="MarkCharNormalColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="MarkCharSelectedColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="MarkCharSelectedCursorColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="Mask" type="text" value="*.*" />
          <value name="NormalColor" type="color" background="FF000001" foreground="FF000003" flags="bg4bit|fg4bit" />
          <value name="SelectedColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="SelectedCursorColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="SizeAboveS" type="text" value="" />
          <value name="SizeBelowS" type="text" value="" />
          <value name="UseAttr" type="qword" value="0000000000000001" />
          <value name="UseDate" type="qword" value="0000000000000000" />
          <value name="UseSize" type="qword" value="0000000000000000" />
        </key>
        <key name="Group1">
          <value name="ContinueProcessing" type="qword" value="0000000000000000" />
          <value name="CursorColor" type="color" background="FF00000B" foreground="FF000003" flags="bg4bit|fg4bit" />
          <value name="DateAfter" type="hex" value="00,00,00,00,00,00,00,00" />
          <value name="DateBefore" type="hex" value="00,00,00,00,00,00,00,00" />
          <value name="DateRelative" type="qword" value="0000000000000000" />
          <value name="DateType" type="qword" value="0000000000000000" />
          <value name="ExcludeAttributes" type="qword" value="0000000000000000" />
          <value name="IgnoreMask" type="qword" value="0000000000000000" />
          <value name="IncludeAttributes" type="qword" value="0000000000000004" />
          <value name="MarkChar" type="qword" value="0000000000000000" />
          <value name="MarkCharCursorColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="MarkCharNormalColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="MarkCharSelectedColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="MarkCharSelectedCursorColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="Mask" type="text" value="*.*" />
          <value name="NormalColor" type="color" background="FF000001" foreground="FF000003" flags="bg4bit|fg4bit" />
          <value name="SelectedColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="SelectedCursorColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="SizeAboveS" type="text" value="" />
          <value name="SizeBelowS" type="text" value="" />
          <value name="UseAttr" type="qword" value="0000000000000001" />
          <value name="UseDate" type="qword" value="0000000000000000" />
          <value name="UseSize" type="qword" value="0000000000000000" />
        </key>
        <key name="Group2">
          <value name="ContinueProcessing" type="qword" value="0000000000000000" />
          <value name="CursorColor" type="color" background="FF00000B" foreground="FF00000F" flags="bg4bit|fg4bit" />
          <value name="DateAfter" type="hex" value="00,00,00,00,00,00,00,00" />
          <value name="DateBefore" type="hex" value="00,00,00,00,00,00,00,00" />
          <value name="DateRelative" type="qword" value="0000000000000000" />
          <value name="DateType" type="qword" value="0000000000000000" />
          <value name="ExcludeAttributes" type="qword" value="0000000000000000" />
          <value name="IgnoreMask" type="qword" value="0000000000000000" />
          <value name="IncludeAttributes" type="qword" value="0000000000000010" />
          <value name="MarkChar" type="qword" value="0000000000000000" />
          <value name="MarkCharCursorColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="MarkCharNormalColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="MarkCharSelectedColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="MarkCharSelectedCursorColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="Mask" type="text" value="*.*|.." />
          <value name="NormalColor" type="color" background="FF000001" foreground="FF00000F" flags="bg4bit|fg4bit" />
          <value name="SelectedColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="SelectedCursorColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="SizeAboveS" type="text" value="" />
          <value name="SizeBelowS" type="text" value="" />
          <value name="UseAttr" type="qword" value="0000000000000001" />
          <value name="UseDate" type="qword" value="0000000000000000" />
          <value name="UseSize" type="qword" value="0000000000000000" />
        </key>
        <key name="Group3">
          <value name="ContinueProcessing" type="qword" value="0000000000000000" />
          <value name="CursorColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="DateAfter" type="hex" value="00,00,00,00,00,00,00,00" />
          <value name="DateBefore" type="hex" value="00,00,00,00,00,00,00,00" />
          <value name="DateRelative" type="qword" value="0000000000000000" />
          <value name="DateType" type="qword" value="0000000000000000" />
          <value name="ExcludeAttributes" type="qword" value="0000000000000000" />
          <value name="IgnoreMask" type="qword" value="0000000000000000" />
          <value name="IncludeAttributes" type="qword" value="0000000000000010" />
          <value name="MarkChar" type="qword" value="0000000000000000" />
          <value name="MarkCharCursorColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="MarkCharNormalColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="MarkCharSelectedColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="MarkCharSelectedCursorColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="Mask" type="text" value=".." />
          <value name="NormalColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="SelectedColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="SelectedCursorColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="SizeAboveS" type="text" value="" />
          <value name="SizeBelowS" type="text" value="" />
          <value name="UseAttr" type="qword" value="0000000000000001" />
          <value name="UseDate" type="qword" value="0000000000000000" />
          <value name="UseSize" type="qword" value="0000000000000000" />
        </key>
        <key name="Group4">
          <value name="ContinueProcessing" type="qword" value="0000000000000000" />
          <value name="CursorColor" type="color" background="FF00000B" foreground="FF000002" flags="bg4bit|fg4bit" />
          <value name="DateAfter" type="hex" value="00,00,00,00,00,00,00,00" />
          <value name="DateBefore" type="hex" value="00,00,00,00,00,00,00,00" />
          <value name="DateRelative" type="qword" value="0000000000000000" />
          <value name="DateType" type="qword" value="0000000000000000" />
          <value name="ExcludeAttributes" type="qword" value="0000000000000000" />
          <value name="IgnoreMask" type="qword" value="0000000000000000" />
          <value name="IncludeAttributes" type="qword" value="0000000000000000" />
          <value name="MarkChar" type="qword" value="0000000000000000" />
          <value name="MarkCharCursorColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="MarkCharNormalColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="MarkCharSelectedColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="MarkCharSelectedCursorColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="Mask" type="text" value="*.exe,*.com,*.bat,*.cmd,%PATHEXT%" />
          <value name="NormalColor" type="color" background="FF000001" foreground="FF00000A" flags="bg4bit|fg4bit" />
          <value name="SelectedColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="SelectedCursorColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="SizeAboveS" type="text" value="" />
          <value name="SizeBelowS" type="text" value="" />
          <value name="UseAttr" type="qword" value="0000000000000001" />
          <value name="UseDate" type="qword" value="0000000000000000" />
          <value name="UseSize" type="qword" value="0000000000000000" />
        </key>
        <key name="Group5">
          <value name="ContinueProcessing" type="qword" value="0000000000000000" />
          <value name="CursorColor" type="color" background="FF00000B" foreground="FF000005" flags="bg4bit|fg4bit" />
          <value name="DateAfter" type="hex" value="00,00,00,00,00,00,00,00" />
          <value name="DateBefore" type="hex" value="00,00,00,00,00,00,00,00" />
          <value name="DateRelative" type="qword" value="0000000000000000" />
          <value name="DateType" type="qword" value="0000000000000000" />
          <value name="ExcludeAttributes" type="qword" value="0000000000000000" />
          <value name="IgnoreMask" type="qword" value="0000000000000000" />
          <value name="IncludeAttributes" type="qword" value="0000000000000000" />
          <value name="MarkChar" type="qword" value="0000000000000000" />
          <value name="MarkCharCursorColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="MarkCharNormalColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="MarkCharSelectedColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="MarkCharSelectedCursorColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="Mask" type="text" value="*.rar,*.zip,*.[zj],*.[bg7]z,*.[bg]zip,*.tar,*.t[ag]z,*.ar[cj],*.r[0-9][0-9],*.a[0-9][0-9],*.bz2,*.cab,*.msi,*.jar,*.lha,*.lzh,*.ha,*.ac[bei],*.pa[ck],*.rk,*.cpio,*.rpm,*.zoo,*.hqx,*.sit,*.ice,*.uc2,*.ain,*.imp,*.777,*.ufa,*.boa,*.bs[2a],*.sea,*.hpk,*.ddi,*.x2,*.rkv,*.[lw]sz,*.h[ay]p,*.lim,*.sqz,*.chz" />
          <value name="NormalColor" type="color" background="FF000001" foreground="FF00000D" flags="bg4bit|fg4bit" />
          <value name="SelectedColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="SelectedCursorColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="SizeAboveS" type="text" value="" />
          <value name="SizeBelowS" type="text" value="" />
          <value name="UseAttr" type="qword" value="0000000000000001" />
          <value name="UseDate" type="qword" value="0000000000000000" />
          <value name="UseSize" type="qword" value="0000000000000000" />
        </key>
        <key name="Group6">
          <value name="ContinueProcessing" type="qword" value="0000000000000000" />
          <value name="CursorColor" type="color" background="FF00000B" foreground="FF000006" flags="bg4bit|fg4bit" />
          <value name="DateAfter" type="hex" value="00,00,00,00,00,00,00,00" />
          <value name="DateBefore" type="hex" value="00,00,00,00,00,00,00,00" />
          <value name="DateRelative" type="qword" value="0000000000000000" />
          <value name="DateType" type="qword" value="0000000000000000" />
          <value name="ExcludeAttributes" type="qword" value="0000000000000000" />
          <value name="IgnoreMask" type="qword" value="0000000000000000" />
          <value name="IncludeAttributes" type="qword" value="0000000000000000" />
          <value name="MarkChar" type="qword" value="0000000000000000" />
          <value name="MarkCharCursorColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="MarkCharNormalColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="MarkCharSelectedColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="MarkCharSelectedCursorColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="Mask" type="text" value="*.bak,*.tmp" />
          <value name="NormalColor" type="color" background="FF000001" foreground="FF000006" flags="bg4bit|fg4bit" />
          <value name="SelectedColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="SelectedCursorColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="SizeAboveS" type="text" value="" />
          <value name="SizeBelowS" type="text" value="" />
          <value name="UseAttr" type="qword" value="0000000000000001" />
          <value name="UseDate" type="qword" value="0000000000000000" />
          <value name="UseSize" type="qword" value="0000000000000000" />
        </key>
        <key name="Group7">
          <value name="ContinueProcessing" type="qword" value="0000000000000000" />
          <value name="CursorColor" type="color" background="FF00000B" foreground="FF00000F" flags="bg4bit|fg4bit" />
          <value name="DateAfter" type="hex" value="00,00,00,00,00,00,00,00" />
          <value name="DateBefore" type="hex" value="00,00,00,00,00,00,00,00" />
          <value name="DateRelative" type="qword" value="0000000000000000" />
          <value name="DateType" type="qword" value="0000000000000000" />
          <value name="ExcludeAttributes" type="qword" value="0000000000000000" />
          <value name="IgnoreMask" type="qword" value="0000000000000001" />
          <value name="IncludeAttributes" type="qword" value="0000000000000010" />
          <value name="MarkChar" type="qword" value="0000000000000000" />
          <value name="MarkCharCursorColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="MarkCharNormalColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="MarkCharSelectedColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="MarkCharSelectedCursorColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="Mask" type="text" value="*.*" />
          <value name="NormalColor" type="color" background="FF000001" foreground="FF00000F" flags="bg4bit|fg4bit" />
          <value name="SelectedColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="SelectedCursorColor" type="color" background="FF000000" foreground="FF000000" flags="bg4bit|fg4bit" />
          <value name="SizeAboveS" type="text" value="" />
          <value name="SizeBelowS" type="text" value="" />
          <value name="UseAttr" type="qword" value="0000000000000001" />
          <value name="UseDate" type="qword" value="0000000000000000" />
          <value name="UseSize" type="qword" value="0000000000000000" />
        </key>
      </key>
    </hierarchicalconfig>
  </highlight>
</farconfig>
